TARGETS:
  KIC 10338279:
    FILE: "./KIC10338279.csv"

######################################################################################################################
### STAR INFO
######################################################################################################################
    STAR:
            #    MASS: 1.620
    #    MASS_LOWER_ERROR: 0.27
    #    MASS_UPPER_ERROR: 0.281
    #    RADIUS: 2.544
    #    RADIUS_LOWER_ERROR: 0.410
    #    RADIUS_UPPER_ERROR: 0.858
    #TEFF: 7209
        #    LUM: 1.25
        LOGG: 
        #    LD_COEFFICIENTS: [0.25, 0.64]
